CREATE TABLE [dbo].[Courses_InstanceConfigurations] (
    [InstanceId] int NOT NULL,
    [SignupTemplate] nvarchar(max)  NOT NULL,
    [DeregisterTemplate] nvarchar(max)  NOT NULL,
    [MessageToTeacherTemplate] nvarchar(max)  NOT NULL,
    [CourseCanceledTemplate] nvarchar(max)  NOT NULL,
    [ShareTemplate] nvarchar(max)  NOT NULL,
    [RegisterColleagureTemplate] nvarchar(max)  NOT NULL,
    [AddedToWaitinglistTemplate] nvarchar(max)  NOT NULL,
    [NoLongerOnWaitinglistTemplate] nvarchar(max)  NOT NULL,
    [MetadataChangedTemplate] nvarchar(max)  NOT NULL,
    [PrintParticipantsTemplate] nvarchar(max)  NOT NULL,
    [CalendarInviteTemplate] nvarchar(max)  NOT NULL,
    [CalendarCancelTemplate] nvarchar(max)  NOT NULL
)
ALTER TABLE [dbo].[Courses_InstanceConfigurations]
ADD CONSTRAINT [PK_Courses_InstanceConfigurations]
    PRIMARY KEY CLUSTERED ([InstanceId] ASC);
GO